@media (min-width: 1200px) {
    .container {
        width: 1200px;
    }
}


/* 
 * Header
 */

#header {}


/* 
 * Navbar
 */

#navbar {}


/* Logo */

#logo {}


/* Content */

#content {}


/* 
 * -----------------------------------------------------------------
 * -----------------------------------------------------------------
 * Styling for section
 */


/* Section header top */

#section-header-top {
    background: #767a7c;
    border: 0;
    padding: 7px 0;
}

#ss_part_widget-2 h2 {
    margin-right: 20px;
}

#section-header-top,
#section-header-top h2,
#section-header-top a {
    font-size: 16px;
    color: #fff;
}

#section-header-top a:hover {
    color: #A7A7A7;
}

#ss_part_widget-2 {
    white-space: nowrap;
    text-align: right;
}

#ss_part_widget-2 > * {
    display: inline-block;
    margin: 0;
    line-height: 1;
}


/* Section header middle */

#navbar>div>ul>li>a {
    padding: 30px 6px 0 6px;
    color: #767a7c;
}

#section-header-middle {
    padding: 20px 0;
}

#header-middle #logo {
    width: 30%;
    float: left;
}

#header-middle #logo img {
    height: auto;
    max-width: 100%;
}

#header-middle #navbar {
    width: 70%;
    float: left;
    text-align: right;
}


/* Section Header bottom */

#ss_part_widget-3 {
    max-width: 188px;
    clear: both;
    position: relative;
    padding-top: 20px;
    margin-bottom: -60px;
    z-index: 101;
}


/* Home top */

#section-header-bottom {
    position: relative;
}

#section-header-bottom:after {
    position: absolute;
    height: 6px;
    left: 0;
    right: 0;
    top: 0;
    content: "";
    background: rgba(128, 128, 128, 0.45);
    z-index: 100;
}

#section-header-bottom .ss-slideshow h3 {
    line-height: 1.4;
}

#section-header-bottom .ss-slideshow .btn {
    margin: 0;
    border: 0;
    color: #767a7c;
    font-size: 18px;
    font-weight: 600;
    padding: 0;
}

#section-header-bottom .ss-slideshow .btn:hover {
    color: #720000;
}

#section-header-bottom .ss-slideshow i {
    font-size: 55px;
    vertical-align: middle;
    color: #720000;
}


/* Home middle */

#ss_part_widget-4 h2 {
    font-size: 24px;
    color: #fff;
    text-shadow: none;
    width: 100%;
    background-color: #720000;
    padding: 15px 35px 15px 36px;
    margin: 0;
    border-radius: 5px 5px 0px 0px;
    text-transform: uppercase;
    line-height: 1.3em;
    margin-top: 1px;
    display: block;
}

#ss_part_widget-4 h3 {
    font-size: 20px;
    font-weight: 400;
    color: #720000;
    line-height: 1.3;
    margin-top: 20px;
}

#ss_part_widget-4 a {
    border: 0;
    min-width: 0;
    margin: 0;
    float: right;
    font-size: 50px;
    color: #720000;
    line-height: 1;
}

#ss_part_widget-4 a:hover {
    color: #3E0F0F;
}

#ss_parts_widget-2-part-77 .btn:hover {
    color: #3E0F0F;
}

#ss_part_widget-4 span {
    vertical-align: top;
    line-height: 1;
}

#ss_part_widget-4 p {
    margin: 0;
}

#ss_part_widget-4 {
    overflow: hidden;
    border-bottom: 1px solid #720000;
    padding-bottom: 20px;
    margin-bottom: 40px;
}


/* SS Part widget 5 */

#ss_part_widget-5 {
    overflow: hidden;
    margin-left: -15px;
    margin-right: -15px;
    padding: 0 30px;
}

#ss_part_widget-5 h2 {
    font-size: 20px;
    color: #720000;
    font-weight: 400;
    margin-top: 0;
}

#ss_part_widget-5 .col-md-4 {
    width: 24%;
}

#ss_part_widget-5 .col-md-8 {
    width: 62%;
}

#ss_part_widget-5 .gallery .gallery-caption {
    display: none;
}

#ss_part_widget-5 .gallery img {
    width: 100%;
    height: 160px;
    object-fit: cover;
    border: 1px solid #ddd;
    padding: 3px;
}

#ss_part_widget-5 .gallery .gallery-item {
    padding: 0 5px;
    margin: 0;
    margin-bottom: 10px;
}

.gallery .gallery-item .gallery-icon {
    padding: 0 6px 6px 0;
    background: url(http://www.yellowprowebsitestaging.co.nz/nes/wp-content/uploads/2016/03/shadowAlpha1.png) no-repeat right bottom;
}


/* Section home bottom */

#home-bottom {
    border-top: 1px solid #720000;
    padding-top: 30px;
    margin-top: 40px;
    padding-bottom: 30px;
}

#home-bottom h2 {
    font-size: 20px;
    color: #720000;
    font-weight: 400;
    margin-top: 0;
}

#home-bottom h3 {
    font-size: 14px;
    padding: 0px;
    color: #720000;
    margin-top: 20px;
}

#home-bottom .btn {
    margin: 0;
    min-width: 0;
    padding: 0;
    border: 0;
    float: right;
    font-size: 20px;
    color: #720000;
    line-height: 1;
    margin-top: -22px;
}

#ss_parts_widget-2 {
    overflow: hidden;
    margin-left: -15px;
    margin-right: -15px;
    padding: 0 35px;
}

#ss_parts_widget-2 > div {
    min-height: 1px;
    width: 25%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
}

#ss_parts_widget-2 img {
    width: 100%;
    height: 180px;
    object-fit: cover;
    padding: 3px;
    border: 1px solid #ddd;
}

#ss_parts_widget-2-part-77 .btn {
    margin-top: 0;
    font-size: 50px;
}


/* Footer top */

#footer-top {
    background-color: #720000;
    border-radius: 0px 0px 5px 5px;
    color: #fff;
    padding: 20px 35px
}

#ss_part_widget-6 {
    overflow: hidden;
}

#ss_part_widget-6 h3 {
    font-size: 13px;
    margin: 0;
    overflow: hidden;
    font-weight: bold;
    ;
}

#ss_part_widget-6 h3:last-child {
    font-weight: normal;
    margin-top: 5px;
}

#ss_part_widget-6 img {
    float: left;
    margin-right: 30px;
}


/* Navbar middle */

#footer-middle {
    overflow: hidden;
    padding: 20px 35px 30px;
}

#footer-middle .ss-menu-container {
    float: left;
    font-size: 12px;
    ;
}

#footer-middle .ss-menu-container ul {
    list-style: none;
    padding: 0;
    margin: 0 -20px;
    overflow: hidden;
}

#footer-middle .ss-menu-container li {
    float: left;
    padding: 4px 20px;
}

#footer-middle .ss-menu-container li a:hover {
    color: #720000;
}

#footer-middle .ss-ypnz-footer-widget {
    float: right;
}


/* Element with padding 30px */

#ss_part_widget-4 h3,
#ss_part_widget-4 p,
#ss_part_widget-4 a {
    padding: 0 35px
}


/* 
 * -----------------------------------------------------------------
 * -----------------------------------------------------------------
 * Styling for pages
 */

.page .ss-slideshow .ss-slide,
.page .ss-slideshow {
    min-height: 280px;
    background-position: center bottom;
}

.home .ss-slideshow .ss-slide,
.home .ss-slideshow {
    min-height: 399px;
    background-position: center center;
}

.page .ss-slideshow .ss-slide-caption {
    display: none;
}

.home .ss-slideshow .ss-slide-caption {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

#page-content {
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 30px;
    margin-top: 1px;
}

#page-content .hentry h2 {
    font-size: 24px;
    color: #fff;
    text-shadow: none;
    width: 100%;
    background-color: #720000;
    padding: 15px 35px 15px 36px;
    margin: 0;
    border-radius: 5px 5px 0px 0px;
    text-transform: uppercase;
}

#page-content .entry {
    padding: 30px 35px 0;
}

#page-content .entry h3 {
    padding: 0px;
    font-size: 20px;
    font-weight: 400;
    color: #720000;
    margin-top: 40px;
    line-height: 1.3;
}

#page-content .entry p {
    margin-bottom: 15px;
}


/* Post with thumbnail */

.has-post-thumbnail .post-thumbnail {
    width: 23%;
    float: left;
    margin-left: 35px;
    margin-bottom: 20px;
}

#page-content .has-post-thumbnail h2 {
    margin-bottom: 20px;
}

#page-content .has-post-thumbnail .entry {
    padding: 0;
    overflow: hidden;
    padding-left: 40px;
    padding-bottom: 20px;
    padding-right: 35px;
}


/* Sitemap */

#post-63 #menu-header {
    padding: 0;
    list-style: none;
}


/* Page gallery */

#post-8 .gallery {
    overflow: hidden;
    width: 80%;
    margin: 0 -5px;
}

#post-8 .gallery br {
    display: none;
}

#post-8 .gallery img {
    width: 100%;
    border: 1px solid #ddd;
    padding: 3px;
    height: 160px;
    object-fit: cover;
}

#post-8 .gallery .gallery-caption {
    position: absolute;
    bottom: 9px;
    left: 9px;
    right: 15px;
    background: rgba(0, 0, 0, 0.62);
    color: #fff;
    font-size: 12px;
    padding: 4px 0;
}

#post-8 .gallery .gallery-item {
    width: 25%;
    margin: 0;
    padding: 0 5px;
    position: relative;
    margin-bottom: 10px;
}


/* Contact */

#post-12 .address {
    margin-top: 25px;
}

#post-12 .entry {
    overflow: hidden;
    margin-left: -15px;
    margin-right: -15px;
}


/* Faq */

#page-content .entry h3:first-child {
    margin-top: 0;
}

#page-content h3 {
    margin-top: 40px
}

#post-48 table td {
    padding-right: 30px;
    padding: 7px 0;
}


/* Gform */

.gform_wrapper .top_label label {
    display: none !important;
}

body .gform_wrapper label.gfield_label+div.ginput_container {
    padding: 0 !important;
    margin: 0 !important;
}

#field_1_1,
#field_1_2 {
    clear: none;
    float: left;
    width: 50% !important;
}

#field_1_1 {
    padding-right: 5px;
}

#field_1_2 {
    padding-left: 5px;
}

.gform_wrapper .ginput_complex.ginput_container {
    overflow: visible;
}

.gform_wrapper .top_label .gfield_description {
    display: none;
}

.gform_wrapper {
    margin: 0;
    margin-bottom: 50px;
    max-width: 100%;
}

.gform_wrapper .gform_heading {
    display: none;
}

.gform_wrapper input[type=text],
.gform_wrapper textarea {
    height: 42px;
    font-size: 10px;
    padding: 10px;
    font-style: italic;
    border: 1px solid #ddd;
    background: #f8f8f8;
}

.gform_wrapper ul li.gfield {
    padding-bottom: 10px;
}

.gfield_captcha_container > * {
    display: inline-block;
}

.gfield_captcha_container .gfield_captcha {
    height: 30px;
    width: auto;
    background: #dfe397;
    background-color: #dfe397 !important;
}

.gform_wrapper .gform_footer {
    padding: 0;
    margin: 0;
    display: block;
    padding-left: 100px;
    float: right;
    margin-top: -50px;
}

.gform_wrapper .gform_footer input[type=submit] {
    margin-left: 0px !important;
    background-color: #fff !important;
    color: #720000 !important;
    font-size: 16px !important;
    border: 3px solid #720000 !important;
    text-transform: uppercase;
    padding: 15px 40px !important;
    box-shadow: none !important;
    height: auto !important;
    vertical-align: middle;
    min-width: 80px;
    min-height: 35px;
    font-family: Segoe UI;
    font-weight: 600;
}

#field_1_5 {
    float: left;
    width: auto !important;
}


/* Error message */

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    display: none;
}

.gform_wrapper li.gfield.gfield_error {
    background: transparent;
    border: 0;
}

body .gform_wrapper .gfield.gfield_error.gfield_contains_required .ginput_container {
    padding: 0 !important;
    margin: 0 !important;
}

/* STyling for hidden page  */
#post-51 .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
    padding: 10px;
}
#post-51 .gform_wrapper .top_label label {
    display: block !important;
    float: left;
    width: 20% !important;
    margin: 0 !important;
    text-align: right;
    padding: 0 20px;
    font-weight: normal;
    font-size: 12px;
}

#post-51 .gform_wrapper .top_label .ginput_container {
    float: left;
    width: 80% !important;
}

#post-51 #input_2_1_3_container label {
    display: none !important
}

#post-51 .gform_wrapper input[type=text], #post-51 .gform_wrapper textarea {
    width: 100%;
    background: transparent;
    border-radius: 5px;
}

#post-51 .gform_wrapper form li, .gform_wrapper li {
    overflow: hidden;
    padding-bottom: 20px;
}

#post-51 .gform_wrapper .gform_footer input[type=submit] {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
    background-color: #9cb688 !important;
    background-image: linear-gradient(to bottom,#b0cc99,#7f946f) !important;
    background-repeat: repeat-x !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffb0cc99', endColorstr='#ff7f946f', GradientType=0) !important;
    border-color: #7f946f #7f946f #59694e !important;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
    color: #fff !important;
    padding: 3px 15px !important;
    border-radius: 20px !important;
    font-family: Open Sans;
    font-size: 12px !important;
}

#post-51 .gform_wrapper .gform_footer input[type=submit]:hover {
    background: #889e77 !important
}

#post-51 .gform_wrapper .gform_footer {
    float: none;
    padding: 0;
    margin: 0;
    background: #f5f5f5;
    padding: 15px 0;
    border-top: 1px solid #ddd;
    padding-left: 20%;
}

#post-51 #accordion- {
    margin-top: 20px;
}

.ss-slideshow {
    opacity: 0;
    transition: opacity 1.5s;
}
